package async_interactive

  1. Overview
  2. Docs
Utilities for building simple command-line based user interfaces.

Install

Dune Dependency

Authors

Maintainers

Sources

async_interactive-v0.11.0.tar.gz
md5=657e5a94e787a97e0e3a44c1b6c829a4

Description

Published: 22 Mar 2018

Dependencies (6)

  1. ocaml-migrate-parsetree >= "1.0" & < "2.0.0"
  2. jbuilder >= "1.0+beta18.1"
  3. ppx_jane >= "v0.11" & < "v0.12"
  4. core >= "v0.11" & < "v0.12"
  5. async >= "v0.11" & < "v0.12"
  6. ocaml >= "4.04.1"

Dev Dependencies

None

Used by (1)

  1. async_extended >= "v0.11.0"

Conflicts

None